.elementor-270 .elementor-element.elementor-element-4b1ce5c > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-270 .elementor-element.elementor-element-4b1ce5c {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 15px 35px 0px 35px;
}

.elementor-270 .elementor-element.elementor-element-4b1ce5c > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-270 .elementor-element.elementor-element-a46d4d3.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: flex-end;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed {
  text-align: left;
  width: auto;
  max-width: auto;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-menu-depth-0 > .aux-item-content {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 1.5em;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-menu-depth-0.aux-hover > .aux-item-content {
  color: #85A1B9 !important;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-menu-depth-0.current-menu-item > a {
  color: #6EC1E4;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-fs-menu .aux-menu-item > .aux-item-content {
  font-weight: 500;
  text-transform: capitalize;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-fs-menu .aux-master-menu {
  text-align: left;
}

.elementor-270 .elementor-element.elementor-element-2c4c1ed > .elementor-widget-container {
  margin: 0px 33px 0px 0px;
}

@media(max-width: 1024px) {
  .elementor-270 .elementor-element.elementor-element-cdd5b4f {
      text-align:center;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
      justify-content: flex-end;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3 > .elementor-element-populated {
      margin: 25px 0px 0px 0px;
  }
}

@media(min-width: 768px) {
  .elementor-270 .elementor-element.elementor-element-73e0a7a {
      width:19.593%;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3 {
      width: 80.084%;
  }
}

@media(max-width: 1024px) and (min-width:768px) {
  .elementor-270 .elementor-element.elementor-element-73e0a7a {
      width:60%;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3 {
      width: 30%;
  }
}

@media(max-width: 767px) {
  .elementor-270 .elementor-element.elementor-element-73e0a7a {
      width:80%;
  }

  .elementor-270 .elementor-element.elementor-element-cdd5b4f {
      text-align: left;
      width: auto;
      max-width: auto;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3 {
      width: 20%;
  }

  .elementor-bc-flex-widget .elementor-270 .elementor-element.elementor-element-a46d4d3.elementor-column .elementor-column-wrap {
      align-items: center;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
      align-content: center;
      align-items: center;
  }

  .elementor-270 .elementor-element.elementor-element-a46d4d3 > .elementor-element-populated {
      margin: 0px 0px 0px 0px;
  }

  .elementor-270 .elementor-element.elementor-element-2c4c1ed .aux-fs-menu .aux-menu-item > .aux-item-content {
      font-size: 35px;
      line-height: 1em;
  }

  .elementor-270 .elementor-element.elementor-element-2c4c1ed > .elementor-widget-container {
      margin: 0px 0px 0px 0px;
  }
}
